Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003586Studio Archive[All Projects] HTML5public2012-05-20 14:552015-07-07 16:48
Reporterjon 
Assigned ToRussell Kay 
PriorityMediumSeverityC - GeneralReproducibility100%
StatusclosedResolutionno change required 
PlatformpcOSWindows 7OS Version
Summary0003586: Sound is undefined
DescriptionPlaying sound at key-event sends browser error xxx is undefined
Steps To ReproduceStart game in browser.
Press circle with mouse button
GM Version
Attached Files? file icon mouse_ex.project.gmx (Attachment missing)

- Relationships

-  Notes
(0003886)
Russell Kay (developer)
2012-06-11 11:39

No update from user... closing...

- Issue History
Date Modified Username Field Change
2012-05-20 14:55 jon New Issue
2012-05-20 14:55 jon File Added: mouse_ex.project.gmx
2012-05-21 09:15 Russell Kay Assigned To => Russell Kay
2012-05-21 09:15 Russell Kay Status new => assigned
2012-06-11 11:39 Russell Kay Note Added: 0003886
2012-06-11 11:39 Russell Kay Status assigned => resolved
2012-06-11 11:39 Russell Kay Resolution open => no change required
2013-03-05 17:30 Ross Manthorp Status resolved => closed
2015-07-07 16:48 Daniel Cleaton Project GameMaker: Studio => Studio Archive


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker